body {
	   background-color: #FFDEB0 !important;
}

#Body {
    color: #666666;
    background: #FFDEB0 !important;
}


.header_top {
    background: #004A58 !important;
}

.roll_menu, .roll_menu.roll_activated {
     background: #FFDEB0 !important;
}

#dnngo_megamenu > div > ul > li > a:hover > span, #dnngo_megamenu > div > ul > li.current > a > span, #dnngo_megamenu > div > ul > li.menu_hover > a > span {
    border: 2px solid #1F3D7A !important;
    color: #004A58 !important;
}

#dnn_wrapper {    
    background: #FFDEB0;
}

#dnn_content, .BannerPane {
    background-color: #FFDEB0;
}

.backgroundImage28 {
    background: #FFDEB0 !important;
}

.backgroundImage26 {
    background: #FFDEB0 !important;    
}

div > ul > li.current > a > span, #dnngo_megamenu > div > ul > li.menu_hover > a > span {
    border: 2px solid #004A58;
    color: #004A58;
}

A, A:link, A:active, A:visited, A:hover, .Link_list li {
    color: #004A58;
}

.functionList_7 .functionBox:hover, .contact_information:hover {
    border-color: #004A58;
}
.functionList_7 .functionBox:hover {
    border-color: #004A58;
}

.functionList_7 .functionBox:hover .functionIcon, .decorative .created_title, .decorative .through_line a, .home4_service .service_title, .home4_social_box .social_title, .theme_features>ul li span, .decorative .created_title, .decorative .through_line a, .member_introduce .member_title span, .contact_information>span, .decorative .through_line a span, .functionList_7 .functionBox:hover .functionMore:before {
    color: #004A58;
}

.functionList_7 .functionBox:hover .functionIcon {
    color: #004A58;
    background: none;
}

.functionList_7 .functionBox:hover .functiontitle, .decorative .through_line a:hover span, .theme_features >a, .Theme_Responsive_20047_home4 .btn, .f_business p input[type="button"], .member_introduce ul li a:hover, .sync_carousel_1 .carousel_nav .synced .item
Specificity: (0,1,1)
 {
    background: #004A58;
}

.functionList_7 .functionBox:hover .functionMore, .functionList_7 .functionBox:hover .functionMore:before {
    color: #004A58;
}

.functionList_7 .functionBox .functionMore, .functionList_7 .functionBox .functionMore:before {
    color: #004A58;
}

.functionList_7 .functionBox:hover .functiontitle, .decorative .through_line a:hover span, .theme_features >a, .Theme_Responsive_20047_home4 .btn, .f_business p input[type="button"], .member_introduce ul li a:hover, .sync_carousel_1 .carousel_nav .synced .item {
    background: #004A58;
}
.functionList_7 .functionBox:hover .functiontitle {
    background: #004A58;
    color: #fff;
}

.accordion_5 .panel-heading .accordion_icon, .price-table3 .price_holder .btn:hover, .price-table3 .best_value .price_title, .price-table3 .best_value .price_holder .btn, .price-table5 .price_holder a.btn:hover, .price-table5 .best_value .price_holder a.btn, .price-table5 .price_border:hover .price_holder a.btn, .Testimonials_tab .last_page:hover, .Testimonials_tab .next_page:hover, .Testimonials_5 blockquote p, .loaded_list .progress-bar, .horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span, .dropcaps_5, .dropcaps_6, .quotes_3 blockquote, .carousel_1 .item:hover .glyphicons, .carousel_2 .pic .glyphicons, .carousel_2 .owl-buttons .owl-prev:hover, .carousel_2 .owl-buttons .owl-next:hover, .carousel .owl-page.active, .carousel_3 .owl-buttons .owl-prev:hover, .carousel_3 .owl-buttons .owl-next:hover, .carousel_4 .sliding h3, .img_style_1 a:hover .glyphicons:before, .img_style_2 a .glyphicons, .img_sytle_7:hover, .carousel_6 .owl-buttons .owl-prev:hover, .carousel_6 .owl-buttons .owl-next:hover, .carousel_7 .item:hover .sliding, .backgroundImage4_shade:before, .backgroundImage16, .loaded_list2 .progress .progress-bar
{
    background-color: #004A58;
}

/*cremita #FFDEB0 berde #004A58*/

